{% extends "base.html" %}
{% load static %}

{% block content %}
<head>

    <title>Contact</title>
</head>

<br>
<br>
<br>
<br>

<style>

{
	font-family: 'Work Sans', sans-serif;
	font-weight: 700;
}


:focus {
	outline: 0;
}

h3 {
	text-align: center;
}

.container {
	padding: 12px 24px 24px 24px;
	margin: 98px 122px;
	background: #20B2AA;
	border-radius: 4px;
}


input[type=text],input[type=email], textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: horizontal;
}

input[type=text]:focus,input[type=email]:focus, textarea:focus {
	border: 1px solid green;
}


input[type=submit] {
	background: #64B5F6;
	margin: 10 auto;
	outline: 0;
	color: white;
	border: 0;
	padding: 12px 24px;
	border-radius: 4px;
	transition: all ease-in-out 0.1s;
	position: relative;
	display: inline-block;
	text-align: center;
}


.center {
	text-align: center;
}
</style>
<body>
<center>
<div class="container">
	<h3>Report any workspace issue</h3>
	<form action="{% url 'contact' %}" method="post">
      {% csrf_token %}

		<label for="message_name">Full Name</label>
		<input name="message_name" aria-required="true" id="message_name" type="text" required placeholder="Jane Doe"/>
		<br>
		<label for="message_email">Email</label>
		<input name="message_email" id="message_email" type="email" required placeholder="you@domain.com"/>
		<br>
		<label for="message">Message</label><br>
		<textarea name="message" id="message" cols="30" rows="10" required placeholder="Describe your issue in detail ..." > </textarea>
		<div class="center">
			<input type="submit" value="Submit">
		</div>
	</form>
</div>

</body>
{% endblock content%}